{
  pkgs ? import <nixpkgs> { },
}:

pkgs.mkShell {
  buildInputs = with pkgs; [
    xz
    gcc
    gtk4
    libadwaita
    gtk-layer-shell
    gtk3
    cmake
    meson
    ninja
    clang-tools
    libxml2
    libyaml
    systemd
    gperf
    libstemmer
    gobject-introspection
    curlWithGnuTls
    pkg-config
  ];
}
